### Method

# Pango Renderer set_alpha

since: 1.38

#### Declaration [src]

    void
    pango_renderer_set_alpha (
      PangoRenderer* renderer,
      PangoRenderPart part,
      guint16 alpha
    )

#### Description [src]

Sets the alpha for part of the rendering.

Note that the alpha may only be used if a color is specified for `part` as well.

Available since: 1.38

#### Parameters

`part`

  Type: `PangoRenderPart`

  The part to set the alpha for.

`alpha`

  Type: `guint16`

  An alpha value between 1 and 65536, or 0 to unset the alpha.